Bug 663774 - Dashboard: Error message appears when attempting to remove column
Dashboard: Error message appears when attempting to remove column
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: rhq4 jon30-dashboard
  Show dependency treegraph
 
Reported: 2010-12-16 14:37 EST by Corey Welton
Modified: 2011-05-23 21:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:12:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-12-16 14:37:53 EST
Description of problem:
When user tries to add and remove a column, a message appears that dashboard was not successfully autosaved.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Install fresh version of RHQ and navigate to dashboard
2. Go into dashboard edit mode
3. Add a column to the dash.  Note the green message noting that dashboard was successfully autosaved
4. Attempt to remove said column.
  
Actual results:
Dashboard appears to be removed but user is thrown an error that dashboard was not successfully autosaved.

Expected results:
No errors when removing column.

Additional info:
Comment 1 Jay Shaughnessy 2011-02-11 18:28:35 EST
fixed.
Comment 2 Corey Welton 2011-02-14 14:15:55 EST
Verified
Comment 3 Corey Welton 2011-05-23 21:12:16 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:12:16 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.